#HDcrea,
#HDsuivi {
    text-align: center;
    padding: 3px;
    border: 2px solid rgba(69, 43, 86, 0.57);
    -webkit-border-radius: 5px;
    border-radius: 5px;
    box-sizing: content-box;
    margin: 3px;
}

#HDcrea:hover,
#HDsuivi:hover {
    box-shadow: 0 0 12px rgba(0, 255, 119, 1) inset;
}

.HDclickable:hover {
    box-shadow: 0 0 12px rgba(0, 255, 119, 1) inset;
}